.u-block-5bc9-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-5bc9-3 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
}

.u-block-5bc9-4 {
  position: absolute;
  right: 0;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-block-5bc9-3 {
    left: 0;
  }

  .u-block-5bc9-4 {
    right: 0;
  }
}

@media (max-width: 767px) {
  .u-block-5bc9-3 {
    width: 30px;
    height: 30px;
  }

  .u-block-5bc9-4 {
    width: 30px;
    height: 30px;
  }
}

 .u-section-1-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 500px;
}

.u-section-1-1 .u-image-1 {
  width: 386px;
  height: 386px;
  margin: 114px calc(((100% - 1280px) / 2)  + -13px) 0 auto;
}

.u-section-1-1 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 2.27778rem;
  width: 827px;
  margin: -366px auto 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 1rem;
  width: 477px;
  margin: 40px auto 0;
}

.u-section-1-1 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  --radius: 1px;
  font-size: 1rem;
  padding-top: 6px;
  padding-bottom: 6px;
  margin: 44px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-image-1 {
    width: 341px;
    height: 341px;
    margin-top: 145px;
    margin-right: calc(((100% - 1024px) / 2));
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2rem;
    margin-top: -370px;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: 54px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 58px;
    padding-right: 33px;
    padding-left: 32px;
  }
}

@media (max-width: 991px) {
   .u-section-1-1 {
    background-position: 29.53% 50%, 49.72% 50%;
  }

  .u-section-1-1 .u-image-1 {
    margin-top: -288px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-top: 143px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-1-1 {
    background-position: 42.98% 50%;
    min-height: 375px;
  }

  .u-section-1-1 .u-image-1 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.44444rem;
    margin-top: 80px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 0.888889rem;
  }

  .u-section-1-1 .u-btn-1 {
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    min-height: 450px;
  }

  .u-section-1-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.77778rem;
    margin-top: 78px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-1-1 .u-text-2 {
    width: 340px;
    margin-top: 64px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 57px;
    margin-bottom: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 858px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(143,136,131,0.4);
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.55556rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 55px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 23px 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 613px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  width: 545px;
  height: 545px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-1 {
  --radius: 1px;
  width: 735px;
  min-height: 488px;
  height: auto;
  margin: -517px 0 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 29px 19px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.55556rem;
  margin: 14px 1px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  line-height: 1.4;
  margin: 13px 1px 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  --radius: 1px;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 43px auto 55px;
  padding: 6px 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 43px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 533px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-2 .u-image-1 {
    width: 480px;
    height: 480px;
    --radius: 1px;
    margin-top: 2px;
  }

  .u-section-2 .u-group-1 {
    width: 539px;
    min-height: 480px;
    margin-top: -480px;
    margin-right: 5px;
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 21px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.44444rem;
    width: auto;
    margin-top: 4px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.888889rem;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 32px;
    margin-bottom: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1292px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.44444rem;
    margin-top: 47px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1059px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 14px 0;
  }

  .u-section-2 .u-image-1 {
    width: 565px;
    height: 565px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    margin-top: -13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 29px;
    margin-bottom: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1309px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.22222rem;
    margin-top: 34px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 701px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 48px;
    margin-bottom: 43px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1276px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 33px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1045px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: 14px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 0;
    min-height: 690px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.22222rem;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 46px;
    margin-bottom: 46px;
  }
}

.u-block-56e0-24:not([data-block-selected]):not([data-cell-selected]),
.u-block-56e0-24:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-56e0-24:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-56e0-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-56e0-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-56e0-25:not([data-block-selected]):not([data-cell-selected]),
.u-block-56e0-25:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-56e0-25:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-56e0-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-56e0-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-56e0-50:not([data-block-selected]):not([data-cell-selected]),
.u-block-56e0-50:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-56e0-50:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-56e0-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-56e0-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-56e0-35:not([data-block-selected]):not([data-cell-selected]),
.u-block-56e0-35:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-56e0-35:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-56e0-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-56e0-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-56e0-34:not([data-block-selected]):not([data-cell-selected]),
.u-block-56e0-34:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-56e0-34:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-56e0-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-56e0-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-56e0-51:not([data-block-selected]):not([data-cell-selected]),
.u-block-56e0-51:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-56e0-51:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-56e0-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-56e0-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-56e0-56:not([data-block-selected]):not([data-cell-selected]),
.u-block-56e0-56:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-56e0-56:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-56e0-56:not([data-block-selected]):not([data-cell-selected]).u-block-56e0-56:not([data-block-selected]):not([data-cell-selected]).u-block-56e0-56:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #332929 !important;
}

.u-block-56e0-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-56e0-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-56e0-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-56e0-62:not([data-block-selected]):not([data-cell-selected]).u-block-56e0-62:not([data-block-selected]):not([data-cell-selected]).u-block-56e0-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #332929 !important;
}

.u-block-56e0-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-56e0-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-56e0-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-56e0-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-56e0-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-56e0-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-56e0-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-56e0-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-56e0-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-56e0-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-56e0-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-56e0-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-56e0-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-56e0-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-56e0-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-56e0-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-56e0-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-56e0-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-56e0-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-56e0-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-56e0-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-56e0-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-56e0-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-56e0-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-56e0-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-2 .u-text-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-text-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-text-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-2 .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-2 .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-56e0-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-56e0-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-56e0-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-56e0-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-56e0-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-56e0-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-56e0-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-56e0-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-56e0-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-56e0-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-56e0-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-56e0-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-56e0-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-56e0-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-56e0-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 187px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1280px;
  margin: 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 187px;
  --gap: 0px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 7px 21px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.22222rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 500;
  font-size: 0.888889rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 7px 21px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.22222rem;
  margin: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 500;
  font-size: 0.888889rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 7px 21px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.22222rem;
  margin: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 500;
  font-size: 0.888889rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 7px 21px;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.22222rem;
  margin: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 500;
  font-size: 0.888889rem;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 1024px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 202px;
    grid-gap: 0px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 7px;
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.11111rem;
    width: auto;
    margin-top: 26px;
    margin-right: 38px;
    margin-left: 7px;
  }

  .u-section-3 .u-text-2 {
    font-weight: 400;
    width: auto;
    margin-top: 7px;
    margin-right: 0;
    margin-left: 7px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 7px;
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.11111rem;
    width: auto;
    margin-top: 26px;
    margin-right: 38px;
    margin-left: 7px;
  }

  .u-section-3 .u-text-4 {
    font-weight: 400;
    width: auto;
    margin-top: 7px;
    margin-right: 0;
    margin-left: 7px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 7px;
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.11111rem;
    width: auto;
    margin-top: 26px;
    margin-right: 38px;
    margin-left: 7px;
  }

  .u-section-3 .u-text-6 {
    font-weight: 400;
    width: auto;
    margin-top: 7px;
    margin-right: 0;
    margin-left: 7px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 7px;
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.11111rem;
    width: auto;
    margin-top: 26px;
    margin-right: 38px;
    margin-left: 7px;
  }

  .u-section-3 .u-text-8 {
    font-weight: 400;
    width: auto;
    margin-top: 7px;
    margin-right: 0;
    margin-left: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 336px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
    width: 201px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
    width: 201px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
    width: 201px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
    width: 201px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 16px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    min-height: 362px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 24px 12px 24px 49px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-right: 39px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 6px;
    margin-right: 39px;
    margin-left: 2px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 24px 12px 24px 49px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-right: 39px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 6px;
    margin-right: 39px;
    margin-left: 2px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 24px 12px 24px 49px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-right: 39px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 6px;
    margin-right: 39px;
    margin-left: 2px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 24px 12px 24px 49px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-right: 39px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 6px;
    margin-right: 39px;
    margin-left: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 643px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 13px;
    padding-bottom: 29px;
    padding-left: 0;
  }

  .u-section-3 .u-text-1 {
    line-height: 1.4;
    margin-top: 0;
    margin-right: 57px;
    margin-left: 26px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 3px;
    margin-right: 44px;
    margin-left: 26px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 13px;
    padding-bottom: 29px;
    padding-left: 0;
  }

  .u-section-3 .u-text-3 {
    line-height: 1.4;
    margin-top: 0;
    margin-right: 57px;
    margin-left: 26px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 3px;
    margin-right: 44px;
    margin-left: 26px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 13px;
    padding-bottom: 29px;
    padding-left: 0;
  }

  .u-section-3 .u-text-5 {
    line-height: 1.4;
    margin-top: 0;
    margin-right: 57px;
    margin-left: 26px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 3px;
    margin-right: 44px;
    margin-left: 26px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 13px;
    padding-bottom: 29px;
    padding-left: 0;
  }

  .u-section-3 .u-text-7 {
    line-height: 1.4;
    margin-top: 0;
    margin-right: 57px;
    margin-left: 26px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 3px;
    margin-right: 44px;
    margin-left: 26px;
  }
} .u-section-4 {
  min-height: 20px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 20px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 20px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 20px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 20px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 132px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 28px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 28px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 28px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 28px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 0;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 297px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 42px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 42px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 42px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 42px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 186px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 26px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 26px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 26px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 26px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 141px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5555555555555556rem;
  font-weight: 600;
  margin: 37px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 5px 0 37px;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1.33333rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.888889rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.11111rem;
    font-weight: 700;
  }
} .u-section-6 {
  min-height: 448px;
}

.u-section-6 .u-group-1 {
  width: 566px;
  min-height: 214px;
  height: auto;
  background-image: none;
  --radius: 1px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin: 74px auto 0 calc(((100% - 1280px) / 2)  + 25px);
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 1.27778rem;
  font-weight: 600;
  margin: 18px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 12px 0 0;
}

.u-section-6 .u-group-2 {
  width: 565px;
  min-height: 214px;
  height: auto;
  background-image: none;
  --radius: 1px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin: -214px calc(((100% - 1280px) / 2)  + 22px) 0 auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 1px;
}

.u-section-6 .u-text-3 {
  font-size: 1.27778rem;
  font-weight: 600;
  margin: 18px 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  margin: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  --radius: 1px;
  font-size: 0.888889rem;
  margin: 76px auto 50px;
  padding: 6px 20px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 444px;
  }

  .u-section-6 .u-group-1 {
    width: 471px;
    margin-top: 101px;
    margin-left: calc(((100% - 1024px) / 2));
    height: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-6 .u-group-2 {
    width: 489px;
    margin-right: calc(((100% - 1024px) / 2));
    height: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 35px;
    margin-bottom: 60px;
    padding-right: 47px;
    padding-left: 45px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 670px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 47px;
    margin-left: auto;
  }

  .u-section-6 .u-group-2 {
    width: 471px;
    margin-top: 33px;
    margin-right: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 64px;
    margin-bottom: 50px;
    padding-left: 35px;
    padding-right: 35px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 709px;
  }

  .u-section-6 .u-group-1 {
    min-height: 194px;
    margin-top: 108px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-weight: 700;
    margin-top: 12px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.888889rem;
  }

  .u-section-6 .u-group-2 {
    min-height: 210px;
    margin-top: 51px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    font-weight: 700;
    margin-top: 3px;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.888889rem;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 61px;
    margin-bottom: 51px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-1 {
    width: 340px;
    min-height: 253px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.1358044444444444rem;
    margin-top: 0;
  }

  .u-section-6 .u-group-2 {
    width: 340px;
    min-height: 268px;
    margin-top: 47px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.1358044444444444rem;
    margin-top: 20px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 57px;
  }
}